uuid: 000d7d70-a4cc-4ae9-95bf-fccbb4054896
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_html.field_column_custom_html
    - paragraphs.paragraphs_type.column_html
id: paragraph.column_html.default
targetEntityType: paragraph
bundle: column_html
mode: default
content:
  field_column_custom_html:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
hidden: {  }
